Merge lp:~dylanmccall/ubuntu/lucid/gdebi/bug-591470 into lp:ubuntu/lucid/gdebi

Proposed by Dylan McCall on 2010-07-26
Status: Merged
Merge reported by: James Westby
Merged at revision: not available
Proposed branch: lp:~dylanmccall/ubuntu/lucid/gdebi/bug-591470
Merge into: lp:ubuntu/lucid/gdebi
Diff against target: 628 lines (+80/-50)
26 files modified
GDebi/DebPackage.py (+1/-1)
debian/changelog (+7/-0)
po/bn.po (+3/-2)
po/ca.po (+3/-2)
po/cs.po (+3/-2)
po/da.po (+3/-2)
po/de.po (+3/-2)
po/es.po (+3/-3)
po/fi.po (+3/-2)
po/fr.po (+3/-2)
po/gdebi.pot (+3/-2)
po/hr.po (+3/-2)
po/hu.po (+3/-2)
po/id.po (+3/-2)
po/it.po (+3/-2)
po/ko.po (+3/-2)
po/ku.po (+3/-2)
po/nl.po (+3/-2)
po/pl.po (+3/-2)
po/pt.po (+3/-2)
po/pt_BR.po (+3/-2)
po/ru.po (+3/-2)
po/sk.po (+3/-2)
po/sr.po (+3/-2)
po/sv.po (+3/-2)
po/tr.po (+3/-2)
To merge this branch: bzr merge lp:~dylanmccall/ubuntu/lucid/gdebi/bug-591470
Reviewer Review Type Date Requested Status
Michael Vogt 2010-07-26 Approve on 2010-08-04
Review via email: mp+30971@code.launchpad.net

Description of the change

This is for bug #591470, changing a format string so that it won't crash gedit in some cases. More details in the bug report :)

To post a comment you must log in.
Sebastien Bacher (seb128) wrote :

Could somebody mark this one as merged, the bug has been updated now

Michael Vogt (mvo) wrote :

This is merged and uploaded

review: Approve

Preview Diff

[H/L] Next/Prev Comment, [J/K] Next/Prev File, [N/P] Next/Prev Hunk
=== modified file 'GDebi/DebPackage.py'
--- GDebi/DebPackage.py 2010-03-09 10:15:03 +0000
+++ GDebi/DebPackage.py 2010-07-26 17:31:19 +0000
@@ -276,7 +276,7 @@
276 if not apt_pkg.CheckDep(debver,dep.relation,dep.version):276 if not apt_pkg.CheckDep(debver,dep.relation,dep.version):
277 self._dbg(2, "would break (depends) %s" % pkg.name)277 self._dbg(2, "would break (depends) %s" % pkg.name)
278 # TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation278 # TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
279 self._failureString += _("Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)s %i(depversion)s)") % {279 self._failureString += _("Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)s %(depversion)s)") % {
280 'pkgname' : pkg.name, 280 'pkgname' : pkg.name,
281 'depname' : dep.name, 281 'depname' : dep.name,
282 'deprelation' : dep.relation, 282 'deprelation' : dep.relation,
283283
=== modified file 'debian/changelog'
--- debian/changelog 2010-04-06 14:10:35 +0000
+++ debian/changelog 2010-07-26 17:31:19 +0000
@@ -1,3 +1,10 @@
1gdebi (0.6.0ubuntu2) UNRELEASED; urgency=low
2
3 * cherry pick r314 from lp:~gdebi-developers/gdebi/trunk to
4 fix format string crash (LP: #591470)
5
6 -- Dylan McCall <dylanmccall@ubuntu.com> Fri, 16 Jul 2010 15:17:52 -0700
7
1gdebi (0.6.0ubuntu1) lucid; urgency=low8gdebi (0.6.0ubuntu1) lucid; urgency=low
29
3 * cherry pick r309 from lp:~gdebi-developers/gdebi/trunk to10 * cherry pick r309 from lp:~gdebi-developers/gdebi/trunk to
411
=== modified file 'po/bn.po'
--- po/bn.po 2010-04-06 14:10:35 +0000
+++ po/bn.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-05-06 09:57+0000\n"12"PO-Revision-Date: 2006-05-06 09:57+0000\n"
13"Last-Translator: Khandakar Mujahidul Islam <suzan@bengalinux.org>\n"13"Last-Translator: Khandakar Mujahidul Islam <suzan@bengalinux.org>\n"
14"Language-Team: Bengali <bn@li.org>\n"14"Language-Team: Bengali <bn@li.org>\n"
@@ -399,9 +399,10 @@
399399
400#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation400#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
401#: ../GDebi/DebPackage.py:279401#: ../GDebi/DebPackage.py:279
402#, python-format
402msgid ""403msgid ""
403"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"404"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
404"s %i(depversion)s)"405"s %(depversion)s)"
405msgstr ""406msgstr ""
406407
407#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation408#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
408409
=== modified file 'po/ca.po'
--- po/ca.po 2010-04-06 14:10:35 +0000
+++ po/ca.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-03-27 21:18+0000\n"12"PO-Revision-Date: 2006-03-27 21:18+0000\n"
13"Last-Translator: Rosetta Administrators <rosetta@launchpad.net>\n"13"Last-Translator: Rosetta Administrators <rosetta@launchpad.net>\n"
14"Language-Team: Catalan <ca@li.org>\n"14"Language-Team: Catalan <ca@li.org>\n"
@@ -415,9 +415,10 @@
415415
416#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation416#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
417#: ../GDebi/DebPackage.py:279417#: ../GDebi/DebPackage.py:279
418#, python-format
418msgid ""419msgid ""
419"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"420"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
420"s %i(depversion)s)"421"s %(depversion)s)"
421msgstr ""422msgstr ""
422423
423#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation424#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
424425
=== modified file 'po/cs.po'
--- po/cs.po 2010-04-06 14:10:35 +0000
+++ po/cs.po 2010-07-26 17:31:19 +0000
@@ -7,7 +7,7 @@
7msgstr ""7msgstr ""
8"Project-Id-Version: gdebi\n"8"Project-Id-Version: gdebi\n"
9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
10"POT-Creation-Date: 2010-04-06 14:13+0200\n"10"POT-Creation-Date: 2010-07-16 16:03-0700\n"
11"PO-Revision-Date: 2008-03-20 14:30+0100\n"11"PO-Revision-Date: 2008-03-20 14:30+0100\n"
12"Last-Translator: Kamil Páral <ripper42@gmail.com>\n"12"Last-Translator: Kamil Páral <ripper42@gmail.com>\n"
13"Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"13"Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
@@ -411,9 +411,10 @@
411411
412#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation412#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
413#: ../GDebi/DebPackage.py:279413#: ../GDebi/DebPackage.py:279
414#, python-format
414msgid ""415msgid ""
415"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"416"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
416"s %i(depversion)s)"417"s %(depversion)s)"
417msgstr ""418msgstr ""
418419
419#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation420#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
420421
=== modified file 'po/da.po'
--- po/da.po 2010-04-06 14:10:35 +0000
+++ po/da.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2009-01-19 21:58+0000\n"12"PO-Revision-Date: 2009-01-19 21:58+0000\n"
13"Last-Translator: Joe Hansen <joedalton2@yahoo.dk>\n"13"Last-Translator: Joe Hansen <joedalton2@yahoo.dk>\n"
14"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"14"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
@@ -416,9 +416,10 @@
416416
417#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation417#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
418#: ../GDebi/DebPackage.py:279418#: ../GDebi/DebPackage.py:279
419#, python-format
419msgid ""420msgid ""
420"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"421"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
421"s %i(depversion)s)"422"s %(depversion)s)"
422msgstr ""423msgstr ""
423424
424#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation425#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
425426
=== modified file 'po/de.po'
--- po/de.po 2010-04-06 14:10:35 +0000
+++ po/de.po 2010-07-26 17:31:19 +0000
@@ -11,7 +11,7 @@
11msgstr ""11msgstr ""
12"Project-Id-Version: gdebi 0.1.4\n"12"Project-Id-Version: gdebi 0.1.4\n"
13"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"13"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
14"POT-Creation-Date: 2010-04-06 14:13+0200\n"14"POT-Creation-Date: 2010-07-16 16:03-0700\n"
15"PO-Revision-Date: 2006-05-14 18:00+0000\n"15"PO-Revision-Date: 2006-05-14 18:00+0000\n"
16"Last-Translator: Sebastian Renner <sebastianrenner@gmx.li>\n"16"Last-Translator: Sebastian Renner <sebastianrenner@gmx.li>\n"
17"Language-Team: German <gnome-de@gnome.org>\n"17"Language-Team: German <gnome-de@gnome.org>\n"
@@ -417,9 +417,10 @@
417417
418#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation418#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
419#: ../GDebi/DebPackage.py:279419#: ../GDebi/DebPackage.py:279
420#, python-format
420msgid ""421msgid ""
421"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"422"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
422"s %i(depversion)s)"423"s %(depversion)s)"
423msgstr ""424msgstr ""
424425
425#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation426#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
426427
=== modified file 'po/es.po'
--- po/es.po 2010-04-06 14:10:35 +0000
+++ po/es.po 2010-07-26 17:31:19 +0000
@@ -31,7 +31,7 @@
31msgstr ""31msgstr ""
32"Project-Id-Version: gdebi 0.5.9\n"32"Project-Id-Version: gdebi 0.5.9\n"
33"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"33"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
34"POT-Creation-Date: 2010-04-06 14:13+0200\n"34"POT-Creation-Date: 2010-07-16 16:03-0700\n"
35"PO-Revision-Date: 2009-11-08 03:43+0100\n"35"PO-Revision-Date: 2009-11-08 03:43+0100\n"
36"Last-Translator: Omar Campagne <ocampagne@gmail.com>\n"36"Last-Translator: Omar Campagne <ocampagne@gmail.com>\n"
37"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"37"Language-Team: Debian l10n Spanish <debian-l10n-spanish@lists.debian.org>\n"
@@ -442,10 +442,10 @@
442442
443#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation443#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
444#: ../GDebi/DebPackage.py:279444#: ../GDebi/DebPackage.py:279
445#, fuzzy445#, fuzzy, python-format
446msgid ""446msgid ""
447"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"447"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
448"s %i(depversion)s)"448"s %(depversion)s)"
449msgstr "El paquete «%s» se rompe por la dependencia «%s» (%s %s)\n"449msgstr "El paquete «%s» se rompe por la dependencia «%s» (%s %s)\n"
450450
451#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation451#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
452452
=== modified file 'po/fi.po'
--- po/fi.po 2010-04-06 14:10:35 +0000
+++ po/fi.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2007-03-12 23:38+0200\n"12"PO-Revision-Date: 2007-03-12 23:38+0200\n"
13"Last-Translator: Timo Jyrinki <timo.jyrinki@iki.fi>\n"13"Last-Translator: Timo Jyrinki <timo.jyrinki@iki.fi>\n"
14"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"14"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
@@ -412,9 +412,10 @@
412412
413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
414#: ../GDebi/DebPackage.py:279414#: ../GDebi/DebPackage.py:279
415#, python-format
415msgid ""416msgid ""
416"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"417"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
417"s %i(depversion)s)"418"s %(depversion)s)"
418msgstr ""419msgstr ""
419420
420#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation421#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
421422
=== modified file 'po/fr.po'
--- po/fr.po 2010-04-06 14:10:35 +0000
+++ po/fr.po 2010-07-26 17:31:19 +0000
@@ -7,7 +7,7 @@
7msgstr ""7msgstr ""
8"Project-Id-Version: gdebi\n"8"Project-Id-Version: gdebi\n"
9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
10"POT-Creation-Date: 2010-04-06 14:13+0200\n"10"POT-Creation-Date: 2010-07-16 16:03-0700\n"
11"PO-Revision-Date: 2006-05-16 22:21+0000\n"11"PO-Revision-Date: 2006-05-16 22:21+0000\n"
12"Last-Translator: Benoît Turpin <benoit.turpin@centrale-lyon.net>\n"12"Last-Translator: Benoît Turpin <benoit.turpin@centrale-lyon.net>\n"
13"Language-Team: French <debian-l10n-french@lists.debian.org>\n"13"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -416,9 +416,10 @@
416416
417#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation417#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
418#: ../GDebi/DebPackage.py:279418#: ../GDebi/DebPackage.py:279
419#, python-format
419msgid ""420msgid ""
420"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"421"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
421"s %i(depversion)s)"422"s %(depversion)s)"
422msgstr ""423msgstr ""
423424
424#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation425#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
425426
=== modified file 'po/gdebi.pot'
--- po/gdebi.pot 2010-04-06 14:10:35 +0000
+++ po/gdebi.pot 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: PACKAGE VERSION\n"9"Project-Id-Version: PACKAGE VERSION\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"12"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
13"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"13"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
14"Language-Team: LANGUAGE <LL@li.org>\n"14"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -393,9 +393,10 @@
393393
394#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation394#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
395#: ../GDebi/DebPackage.py:279395#: ../GDebi/DebPackage.py:279
396#, python-format
396msgid ""397msgid ""
397"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"398"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
398"s %i(depversion)s)"399"s %(depversion)s)"
399msgstr ""400msgstr ""
400401
401#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation402#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
402403
=== modified file 'po/hr.po'
--- po/hr.po 2010-04-06 14:10:35 +0000
+++ po/hr.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-05-14 06:11+0000\n"12"PO-Revision-Date: 2006-05-14 06:11+0000\n"
13"Last-Translator: Ante Karamatić <ivoks@ubuntu.com>\n"13"Last-Translator: Ante Karamatić <ivoks@ubuntu.com>\n"
14"Language-Team: Croatian <hr@li.org>\n"14"Language-Team: Croatian <hr@li.org>\n"
@@ -412,9 +412,10 @@
412412
413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
414#: ../GDebi/DebPackage.py:279414#: ../GDebi/DebPackage.py:279
415#, python-format
415msgid ""416msgid ""
416"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"417"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
417"s %i(depversion)s)"418"s %(depversion)s)"
418msgstr ""419msgstr ""
419420
420#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation421#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
421422
=== modified file 'po/hu.po'
--- po/hu.po 2010-04-06 14:10:35 +0000
+++ po/hu.po 2010-07-26 17:31:19 +0000
@@ -7,7 +7,7 @@
7msgstr ""7msgstr ""
8"Project-Id-Version: gdebi\n"8"Project-Id-Version: gdebi\n"
9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
10"POT-Creation-Date: 2010-04-06 14:13+0200\n"10"POT-Creation-Date: 2010-07-16 16:03-0700\n"
11"PO-Revision-Date: 2006-04-11 20:19+0000\n"11"PO-Revision-Date: 2006-04-11 20:19+0000\n"
12"Last-Translator: Gabor Kelemen <kelemeng@gnome.hu>\n"12"Last-Translator: Gabor Kelemen <kelemeng@gnome.hu>\n"
13"Language-Team: Hungarian <hu@li.org>\n"13"Language-Team: Hungarian <hu@li.org>\n"
@@ -414,9 +414,10 @@
414414
415#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation415#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
416#: ../GDebi/DebPackage.py:279416#: ../GDebi/DebPackage.py:279
417#, python-format
417msgid ""418msgid ""
418"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"419"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
419"s %i(depversion)s)"420"s %(depversion)s)"
420msgstr ""421msgstr ""
421422
422#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation423#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
423424
=== modified file 'po/id.po'
--- po/id.po 2010-04-06 14:10:35 +0000
+++ po/id.po 2010-07-26 17:31:19 +0000
@@ -7,7 +7,7 @@
7msgstr ""7msgstr ""
8"Project-Id-Version: gdebi\n"8"Project-Id-Version: gdebi\n"
9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
10"POT-Creation-Date: 2010-04-06 14:13+0200\n"10"POT-Creation-Date: 2010-07-16 16:03-0700\n"
11"PO-Revision-Date: 2006-05-16 08:00+0000\n"11"PO-Revision-Date: 2006-05-16 08:00+0000\n"
12"Last-Translator: Andy Apdhani <imtheface@gmail.com>\n"12"Last-Translator: Andy Apdhani <imtheface@gmail.com>\n"
13"Language-Team: Indonesian <id@li.org>\n"13"Language-Team: Indonesian <id@li.org>\n"
@@ -411,9 +411,10 @@
411411
412#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation412#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
413#: ../GDebi/DebPackage.py:279413#: ../GDebi/DebPackage.py:279
414#, python-format
414msgid ""415msgid ""
415"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"416"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
416"s %i(depversion)s)"417"s %(depversion)s)"
417msgstr ""418msgstr ""
418419
419#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation420#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
420421
=== modified file 'po/it.po'
--- po/it.po 2010-04-06 14:10:35 +0000
+++ po/it.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-05-08 15:32+0000\n"12"PO-Revision-Date: 2006-05-08 15:32+0000\n"
13"Last-Translator: Luca Ferretti <elle.uca@libero.it>\n"13"Last-Translator: Luca Ferretti <elle.uca@libero.it>\n"
14"Language-Team: Italian <it@li.org>\n"14"Language-Team: Italian <it@li.org>\n"
@@ -414,9 +414,10 @@
414414
415#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation415#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
416#: ../GDebi/DebPackage.py:279416#: ../GDebi/DebPackage.py:279
417#, python-format
417msgid ""418msgid ""
418"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"419"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
419"s %i(depversion)s)"420"s %(depversion)s)"
420msgstr ""421msgstr ""
421422
422#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation423#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
423424
=== modified file 'po/ko.po'
--- po/ko.po 2010-04-06 14:10:35 +0000
+++ po/ko.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-04-09 13:25+0000\n"12"PO-Revision-Date: 2006-04-09 13:25+0000\n"
13"Last-Translator: atie <atie.at.matrix@gmail.com>\n"13"Last-Translator: atie <atie.at.matrix@gmail.com>\n"
14"Language-Team: Korean <ko@li.org>\n"14"Language-Team: Korean <ko@li.org>\n"
@@ -410,9 +410,10 @@
410410
411#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation411#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
412#: ../GDebi/DebPackage.py:279412#: ../GDebi/DebPackage.py:279
413#, python-format
413msgid ""414msgid ""
414"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"415"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
415"s %i(depversion)s)"416"s %(depversion)s)"
416msgstr ""417msgstr ""
417418
418#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation419#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
419420
=== modified file 'po/ku.po'
--- po/ku.po 2010-04-06 14:10:35 +0000
+++ po/ku.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-05-13 13:45+0000\n"12"PO-Revision-Date: 2006-05-13 13:45+0000\n"
13"Last-Translator: Erdal Ronahi <erdal.ronahi@gmail.com>\n"13"Last-Translator: Erdal Ronahi <erdal.ronahi@gmail.com>\n"
14"Language-Team: Kurdish <ku@li.org>\n"14"Language-Team: Kurdish <ku@li.org>\n"
@@ -399,9 +399,10 @@
399399
400#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation400#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
401#: ../GDebi/DebPackage.py:279401#: ../GDebi/DebPackage.py:279
402#, python-format
402msgid ""403msgid ""
403"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"404"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
404"s %i(depversion)s)"405"s %(depversion)s)"
405msgstr ""406msgstr ""
406407
407#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation408#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
408409
=== modified file 'po/nl.po'
--- po/nl.po 2010-04-06 14:10:35 +0000
+++ po/nl.po 2010-07-26 17:31:19 +0000
@@ -9,7 +9,7 @@
9msgstr ""9msgstr ""
10"Project-Id-Version: gdebi\n"10"Project-Id-Version: gdebi\n"
11"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"11"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
12"POT-Creation-Date: 2010-04-06 14:13+0200\n"12"POT-Creation-Date: 2010-07-16 16:03-0700\n"
13"PO-Revision-Date: 2006-04-11 19:00+0000\n"13"PO-Revision-Date: 2006-04-11 19:00+0000\n"
14"Last-Translator: Jan Claeys <ubuntu@janc.be>\n"14"Last-Translator: Jan Claeys <ubuntu@janc.be>\n"
15"Language-Team: Dutch <nl@li.org>\n"15"Language-Team: Dutch <nl@li.org>\n"
@@ -414,9 +414,10 @@
414414
415#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation415#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
416#: ../GDebi/DebPackage.py:279416#: ../GDebi/DebPackage.py:279
417#, python-format
417msgid ""418msgid ""
418"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"419"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
419"s %i(depversion)s)"420"s %(depversion)s)"
420msgstr ""421msgstr ""
421422
422#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation423#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
423424
=== modified file 'po/pl.po'
--- po/pl.po 2010-04-06 14:10:35 +0000
+++ po/pl.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-04-18 19:26+0000\n"12"PO-Revision-Date: 2006-04-18 19:26+0000\n"
13"Last-Translator: Zygmunt Krynicki <zkrynicki@gmail.com>\n"13"Last-Translator: Zygmunt Krynicki <zkrynicki@gmail.com>\n"
14"Language-Team: Polish <pl@li.org>\n"14"Language-Team: Polish <pl@li.org>\n"
@@ -413,9 +413,10 @@
413413
414#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation414#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
415#: ../GDebi/DebPackage.py:279415#: ../GDebi/DebPackage.py:279
416#, python-format
416msgid ""417msgid ""
417"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"418"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
418"s %i(depversion)s)"419"s %(depversion)s)"
419msgstr ""420msgstr ""
420421
421#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation422#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
422423
=== modified file 'po/pt.po'
--- po/pt.po 2010-04-06 14:10:35 +0000
+++ po/pt.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-04-14 13:16+0000\n"12"PO-Revision-Date: 2006-04-14 13:16+0000\n"
13"Last-Translator: Rui Az. <astronomy@mail.pt>\n"13"Last-Translator: Rui Az. <astronomy@mail.pt>\n"
14"Language-Team: Portuguese <pt@li.org>\n"14"Language-Team: Portuguese <pt@li.org>\n"
@@ -412,9 +412,10 @@
412412
413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
414#: ../GDebi/DebPackage.py:279414#: ../GDebi/DebPackage.py:279
415#, python-format
415msgid ""416msgid ""
416"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"417"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
417"s %i(depversion)s)"418"s %(depversion)s)"
418msgstr ""419msgstr ""
419420
420#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation421#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
421422
=== modified file 'po/pt_BR.po'
--- po/pt_BR.po 2010-04-06 14:10:35 +0000
+++ po/pt_BR.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-05-10 16:51+0000\n"12"PO-Revision-Date: 2006-05-10 16:51+0000\n"
13"Last-Translator: Fábio Nogueira <deb-user-ba@ubuntu.com>\n"13"Last-Translator: Fábio Nogueira <deb-user-ba@ubuntu.com>\n"
14"Language-Team: Portuguese (Brazil) <pt_BR@li.org>\n"14"Language-Team: Portuguese (Brazil) <pt_BR@li.org>\n"
@@ -410,9 +410,10 @@
410410
411#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation411#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
412#: ../GDebi/DebPackage.py:279412#: ../GDebi/DebPackage.py:279
413#, python-format
413msgid ""414msgid ""
414"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"415"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
415"s %i(depversion)s)"416"s %(depversion)s)"
416msgstr ""417msgstr ""
417418
418#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation419#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
419420
=== modified file 'po/ru.po'
--- po/ru.po 2010-04-06 14:10:35 +0000
+++ po/ru.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-05-17 03:25+0000\n"12"PO-Revision-Date: 2006-05-17 03:25+0000\n"
13"Last-Translator: Igor Zubarev <igor4u@gmail.com>\n"13"Last-Translator: Igor Zubarev <igor4u@gmail.com>\n"
14"Language-Team: Russian <ru@li.org>\n"14"Language-Team: Russian <ru@li.org>\n"
@@ -412,9 +412,10 @@
412412
413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
414#: ../GDebi/DebPackage.py:279414#: ../GDebi/DebPackage.py:279
415#, python-format
415msgid ""416msgid ""
416"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"417"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
417"s %i(depversion)s)"418"s %(depversion)s)"
418msgstr ""419msgstr ""
419420
420#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation421#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
421422
=== modified file 'po/sk.po'
--- po/sk.po 2010-04-06 14:10:35 +0000
+++ po/sk.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-05-16 21:08+0000\n"12"PO-Revision-Date: 2006-05-16 21:08+0000\n"
13"Last-Translator: Peter Chabada <ubuntu@chabada.sk>\n"13"Last-Translator: Peter Chabada <ubuntu@chabada.sk>\n"
14"Language-Team: Slovak <sk@li.org>\n"14"Language-Team: Slovak <sk@li.org>\n"
@@ -412,9 +412,10 @@
412412
413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation413#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
414#: ../GDebi/DebPackage.py:279414#: ../GDebi/DebPackage.py:279
415#, python-format
415msgid ""416msgid ""
416"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"417"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
417"s %i(depversion)s)"418"s %(depversion)s)"
418msgstr ""419msgstr ""
419420
420#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation421#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
421422
=== modified file 'po/sr.po'
--- po/sr.po 2010-04-06 14:10:35 +0000
+++ po/sr.po 2010-07-26 17:31:19 +0000
@@ -8,7 +8,7 @@
8msgstr ""8msgstr ""
9"Project-Id-Version: gdebi\n"9"Project-Id-Version: gdebi\n"
10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"10"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
11"POT-Creation-Date: 2010-04-06 14:13+0200\n"11"POT-Creation-Date: 2010-07-16 16:03-0700\n"
12"PO-Revision-Date: 2006-04-29 17:23+0000\n"12"PO-Revision-Date: 2006-04-29 17:23+0000\n"
13"Last-Translator: Jovan Turanjanin <jovan_turanjanin@yahoo.com>\n"13"Last-Translator: Jovan Turanjanin <jovan_turanjanin@yahoo.com>\n"
14"Language-Team: Serbian <sr@li.org>\n"14"Language-Team: Serbian <sr@li.org>\n"
@@ -395,9 +395,10 @@
395395
396#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation396#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
397#: ../GDebi/DebPackage.py:279397#: ../GDebi/DebPackage.py:279
398#, python-format
398msgid ""399msgid ""
399"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"400"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
400"s %i(depversion)s)"401"s %(depversion)s)"
401msgstr ""402msgstr ""
402403
403#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation404#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
404405
=== modified file 'po/sv.po'
--- po/sv.po 2010-04-06 14:10:35 +0000
+++ po/sv.po 2010-07-26 17:31:19 +0000
@@ -7,7 +7,7 @@
7msgstr ""7msgstr ""
8"Project-Id-Version: gdebi 0.1.4\n"8"Project-Id-Version: gdebi 0.1.4\n"
9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
10"POT-Creation-Date: 2010-04-06 14:13+0200\n"10"POT-Creation-Date: 2010-07-16 16:03-0700\n"
11"PO-Revision-Date: 2006-04-23 13:00+0000\n"11"PO-Revision-Date: 2006-04-23 13:00+0000\n"
12"Last-Translator: Christian Bjälevik <nafallo@ubuntu.com>\n"12"Last-Translator: Christian Bjälevik <nafallo@ubuntu.com>\n"
13"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"13"Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
@@ -409,9 +409,10 @@
409409
410#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation410#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
411#: ../GDebi/DebPackage.py:279411#: ../GDebi/DebPackage.py:279
412#, python-format
412msgid ""413msgid ""
413"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"414"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
414"s %i(depversion)s)"415"s %(depversion)s)"
415msgstr ""416msgstr ""
416417
417#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation418#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation
418419
=== modified file 'po/tr.po'
--- po/tr.po 2010-04-06 14:10:35 +0000
+++ po/tr.po 2010-07-26 17:31:19 +0000
@@ -7,7 +7,7 @@
7msgstr ""7msgstr ""
8"Project-Id-Version: gdebi\n"8"Project-Id-Version: gdebi\n"
9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"9"Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
10"POT-Creation-Date: 2010-04-06 14:13+0200\n"10"POT-Creation-Date: 2010-07-16 16:03-0700\n"
11"PO-Revision-Date: 2008-07-10 19:01+0200\n"11"PO-Revision-Date: 2008-07-10 19:01+0200\n"
12"Last-Translator: Mert Dirik <mertdirik@gmail.com>\n"12"Last-Translator: Mert Dirik <mertdirik@gmail.com>\n"
13"Language-Team: Turkish <tr@li.org>\n"13"Language-Team: Turkish <tr@li.org>\n"
@@ -416,9 +416,10 @@
416416
417#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation417#. TRANSLATORS: the first '%s' is the package that breaks, the second the dependency that makes it break, the third the relation (e.g. >=) and the latest the version for the releation
418#: ../GDebi/DebPackage.py:279418#: ../GDebi/DebPackage.py:279
419#, python-format
419msgid ""420msgid ""
420"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"421"Breaks existing package '%(pkgname)s' dependency %(depname)s (%(deprelation)"
421"s %i(depversion)s)"422"s %(depversion)s)"
422msgstr ""423msgstr ""
423424
424#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation425#. TRANSLATORS: the first '%s' is the package that conflicts, the second the packagename that it conflicts with (so the name of the deb the user tries to install), the third is the relation (e.g. >=) and the last is the version for the relation

Subscribers

People subscribed via source and target branches

to all changes: